Page MenuHomeMiraheze

Enable multiple extensions on marioserieswiki.miraheze.org
Closed, ResolvedPublic

Description

The features I am requesting are:

  • Changing the logo
  • VisualEditor
  • Semi-protection that allows Autoconfirmed users to edit that page
  • 500/30 protection that allows users who made 500 edits and have an account for 30 days can edit that page
  • A special block that blocks the use of Special:EmailUser only, but still allows editing.

Details

Commits
Unknown Object (Diffusion Commit)

Event Timeline

Brynda1231 created this task.Dec 19 2017, 14:07
Reception123 mentioned this in Unknown Object (Diffusion Commit).Dec 23 2017, 07:52

Enabled VisualEditor.

For the logo, please upload it to your wiki and give us the link.

"Semi-protection that allows Autoconfirmed users to edit that page" - Do you mean all pages should only be editable by "autoconfirmed"

"500/30 protection that allows users who made 500 edits and have an account for 30 days can edit that page" - Do you mean you would like autoconfirmed to only be gained after 30 days and 500 edits?

revi added a comment.Dec 23 2017, 15:47

500/30, look for ExtendedConfirmed on English Wikipedia.

Semi-protection: Yeah...

@Brynda1231 Can you link the logo you want to use on your wiki?

MSW at the top in large and Mario Series Wiki in smaller text at bottom

Ucronistaw added a commit: Unknown Object (Diffusion Commit).Apr 1 2018, 00:39
Reception123 mentioned this in Unknown Object (Diffusion Commit).Apr 4 2018, 17:01

@Brynda1231 hello, I think you misunderstood my question.

I need you to upload the image to your wiki and then link the url here so I can enable it to appear in your wiki.

I can't create the logo (I can hardly make small modifications to existing logos. ), if you can't either, you can ask on Community noticeboard if there are any users who can help you.

Ucronistaw claimed this task.May 9 2018, 17:02
Ucronistaw removed Ucronistaw as the assignee of this task.
Ucronistaw mentioned this in Unknown Object (Diffusion Commit).May 9 2018, 17:09
John mentioned this in Unknown Object (Diffusion Commit).May 9 2018, 17:09
Zppix closed this task as Resolved.May 25 2018, 20:58
Zppix added a subscriber: Zppix.

(resolving as the task was completed)